RubyGems Navigation menu

faraday-http_error 0.0.2

faraday middleware to launch http exceptions for 4xx and 5xx status codes

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.0.2 - June 15, 2016 (7 KB)

Runtime afhankelijkheden (2):

faraday ~> 0.9

Development afhankelijkheden (3):

bundler ~> 1.6
rake >= 0
rspec ~> 2.14

Eigenaren:

Authors:

  • Bidu Developers

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 13.578

Voor deze versie 13.578

Licenties:

N/A

Required Ruby Version: >= 0

Links: